<?php
session_start();
$cancelko=$_REQUEST['cid'];
	include('../dist/includes/dbcon.php');
	$result=mysqli_query($con,"DELETE FROM temp_trans where cust_id='$cancelko'")	or die(mysqli_error());
	 echo "<script>document.location='cust_new.php'</script>";  
?>